@import url('https://fonts.googleapis.com/css?family=Arvo|Montserrat:400,500,600,700|Open+Sans:300,400,600,700|Oswald:400,600&subset=latin-ext');
@import url('foundation.css');
@import url('font-awesome.min.css');
/*
font-family: 'Oswald', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Arvo', serif;
font-family: 'Montserrat', sans-serif;
*/
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #ac1d3f!important;
    background: #ac1d3f!important;
    font-weight: 600!important;
    color: #ffffff!important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px!important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px!important;
}
.ui-accordion .ui-accordion-content{
	border-radius: 0px!important;
}
.ui-accordion .ui-accordion-header {
border-radius: 0px!important;
}
.owl-theme .owl-controls .owl-page span{
	background: #e6e6e6!important;
}
#ogrenci_isleri .owl-buttons {
    display: none;
}
body{
	background:#fff;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	color:#434343;
}
a{
	color: #f26321;
}
a:hover, a:focus {
    color: #9c0c2e;
}
.addthis_inline_share_toolbox{
	float:right;
}
header{
	width:100%;
	margin:auto;
	min-height:128px;
}
#header_ic{
	max-width:1140px;
	margin:auto;
	display:block;
}
#header_ic_ust_menu{
	float:right;
	width:80%;
	max-width:690px;
	background:url(../img/header_menu.png) right center no-repeat;
	height:40px;
	margin-top:0px;
	text-align:right;
}
#header_ic_ust_menu:after {
    width: 30%;
    right: 0px;
    background: #960427;
    position: absolute;
    content: '';
    height: 61px;
    top: 0;
    z-index: -1;
}
#dil_listesi {
    width: 100px;
    height: 40px;
    float: left;
    margin-left: 80px;
	transition: 0.3s ease;
	border-right:1px solid #ac1d3f;
	margin-top:1px;
	margin-bottom:5px;
}
#sosyal_medya_hesaplari{
	float:left;
	width:200px;
	height:40px;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	text-align:center;
}
#sosyal_medya_hesaplari a{
	color:#fff;
	font-size:18px;
	margin-left:5px;
	margin-right:5px;
	margin-top: 13px;
    margin-bottom: 10px;
}
#hizli_erisim_ve_arama_bolumu{
	width:290px;
	height:40px;
	float:right;
	text-align:right;
}
#hizli_erisim_ve_arama_bolumu a{
	color:#fff;
	font-size:14px;
	margin:0px;
	display:inline-block;
	vertical-align:top;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:14px;
}
#hizli_erisim_ve_arama_bolumu span{
	color:#fff;
	font-size:14px;
	margin:0px;
	display:inline-block;
	vertical-align:top;
	padding-top:10px;
	padding-bottom:10px;
	margin-right:14px;
	cursor:pointer;
}
.acilir_menu_hizli {
    position: absolute;
    background: #d4bd81;
    color: #888;
    width: 200px;
    display: none;
    text-align: left;
	z-index:9999;
}
.acilir_menu_hizli a {
    color: #960427!important;
    margin: 0px!important;
    padding: 0px!important;
    text-align: left!important;
    font-weight: 600;
    font-size: 14px!important;
    padding-top: 15px!important;
    padding-left: 15px!important;
    padding-right: 15px!important;
    padding-bottom: 15px!important;
    display: block!important;
    transition: 0.3s ease;
    border-bottom: 1px solid #ac1d3f;
}
.acilir_menu_hizli a:hover{
	background:#73142b;
	display:block!important;
	color:#fff!important;
	transition: 0.3s ease;
}
#hizli_erisim_ve_arama_bolumu span:hover .acilir_menu_hizli{
	display:block;
}
#hizli_erisim_ve_arama_bolumu .fa-search{
	color:#fff;
	display:inline-block;
	font-size:32px;
	padding:14.5px;
	margin-right:0px;
	padding-top: 3px;
}
.turkce{
	background:url(../img/turkce.png) left center no-repeat;
	background-size: 18px 18px;
}
.ingilizce{
	background:url(../img/ingilizce.png) left center no-repeat;
	background-size: 18px 18px;
}
.dil_bayrak {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding-top: 9px;
    padding-bottom: 15px;
    padding-right: 15px;
    display: block;
}
.dil_bayrak:hover{
	color:#fff;
}
.temizle{
	clear:both;
}
#logo_menu_alani{
	max-width:1140px;
	margin:auto;
	display:block;
	position:relative;
}
nav {
    background: #ac1d3f;
    width: 100%;
    height: 88px;
    margin: 0px;
    padding: 0px;
    position: fixed;
    z-index: 5555;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.sabit {
    background: #ac1d3f;
    width: 100%;
    height: 70px;
    margin: 0px;
    padding: 0px;
    position: fixed;
    z-index: 55555;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	margin-top: -40px;
}
.sabit ul li a{
	font-size:16px!important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 22px;
    padding-bottom: 23px;
}
.sabit .logo_kucuk {
    background: url(../img/logo_kucuk-1.png) center center no-repeat!important;
}
.sabit ul li span{
	font-size:16px!important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 22px;
    padding-bottom: 23px;
}
.sabit .acilir_menu {
    position: absolute!important;
    z-index: 10!important;
    background: #710f23!important;
    width: 250px!important;
    display: none;
    text-align: left!important;
    margin-top: 23px!important;
    margin-left: -15px!important
}
.sabit .acilir_menu a {
    display: block;
    margin: 0px;
    padding-left: 15px!important;
    padding-right: 15px!important;
    padding-bottom: 10px!important;
    padding-top: 10px!important;
    font-size: 16px!important;
    border-bottom: 1px solid #561120;
}
.sabit .acilir_menu_2 {
    position: absolute!important;
    z-index: 10!important;
    background: #710f23!important;
    width: 75%!important;
    display: none;
    text-align: left!important;
    margin-top: 23px!important;
    margin-left: 0px!important;
}
.sabit .acilir_menu_2 a {
    display: block;
    margin: 0px;
    padding-left: 15px!important;
    padding-right: 15px!important;
    padding-bottom: 10px!important;
    padding-top: 10px!important;
    font-size: 16px!important;
    border-bottom: 1px solid #561120;
}
#logo{
	background:url(../img/logo-1.png) center center no-repeat;
	width:267px;
	height:143px;
	float:left;
	font-size:0px;
	position:absolute;
	margin-top:-25px;
	z-index:5;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.sabit #logo{
    background: url(../img/logo.png) center center no-repeat;
    width: 171px!important;
    height: 84px!important;
    float: left!important;
    font-size: 0px!important;
    position: absolute!important;
    margin-top: 3px!important;
    background-size: contain!important;
    z-index: 5!important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
nav ul{
	width:871px;
	float:right;
	margin:0px;
	padding:0px;
	list-style:none;
	text-align:right;
}
nav ul li{
	display:inline-block;
	vertical-align:top;
}
nav ul li .fa{
	margin-top:7px!important;
	font-size:14px;
	display:inline-block;
	vertical-align:top;
}
nav ul li a{
	font-size:18px;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	padding-left:5px;
	padding-right:5px;
    padding-top: 30px;
    padding-bottom: 30px;
	display:block;
	transition: 0.3s ease;
}
nav ul li a:hover{
	background:#710f23;
	color:#fff;
	transition: 0.3s ease;
}
nav ul li span{
	font-size:18px;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	padding-left:15px;
	padding-right:15px;
    padding-top: 30px;
    padding-bottom: 30px;
	display:block;
	transition: 0.3s ease;
	cursor:pointer;
}
nav ul li span:hover{
	background:#710f23;
	color:#fff;
	transition: 0.3s ease;
}
nav ul li span:hover .acilir_menu{
	display:block;
}
nav ul li span:hover .acilir_menu_2{
	display:block;
}
.acilir_menu {
    position: absolute;
    z-index: 10;
    background: #710f23;
    width: 250px;
    display: none;
    text-align: left;
    margin-top: 30px;
    margin-left: -15px;
}
.acilir_menu a{
	display:block;
	margin:0px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:10px;
	padding-top:10px;
	font-size:16px;
	border-bottom: 1px solid #561120;
}
.acilir_menu a:hover{
	background:#561220;
}

.columns + .columns:last-child{
    float:left;
}

.col-sm-custom{
    width:20%;
}

.acilir_menu_2 {
    position: absolute;
    z-index: 10;
    background: #710f23;
    width: 85%;
    display: none;
    text-align: left;
    margin-top: 30px;
    margin-left: -15px;
	right:0px;
}
.acilir_menu_2 a {
    display: inline-block;
    margin: 0px;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 14px;
    font-weight: 100;
    border-bottom: 0px;
}
.acilir_menu_2 a:hover{
	background:#561220;
}
#slayt{
	width:100%;
	height:500px;
	display:block;
}
#slayt ul{
	width:100%;
	margin:0px;
	padding:0px;
	list-style:none;
}
#slayt ul li{
	width:100%;
	margin:0px;
	padding:0px;
	cursor:pointer;
}
#slayt ul li a{
	width:100%;
	height:500px;
	margin:0px;
	padding:0px;
	cursor:pointer;
	display: block;
}
#ana_sayfa_kutular{
	max-width:1140px;
	min-height:100px;
	margin:auto;
	text-align:center;
	position:relative;
	margin-top:-50px;
}
.owl-theme .owl-controls .owl-buttons div{
background:transparent;
}
.owl-controls {
  margin: 0;
}

.owl-controls .owl-nav [class*=owl-] {
  background: #FFF;
  color: #3F4044;
  font-size: 12px;
  padding: 7px 9px 7px 8px;
  border-radius: 0;
}

.owl-controls .owl-nav [class*=owl-]:hover {
  background: #FFF;
  color: #FFF;
}

.owl-controls .owl-prev,
.owl-controls .owl-next {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 30px;
  margin: auto !important;
}

.owl-controls .owl-prev {
  left: 0;
}

.owl-controls .owl-next {
  right: 0;
}

.owl-controls .owl-dots {
  display: none !important;
}
body .ikon {
    display: inline-block;
    font-size: 50px;
    -moz-border-radius: 50%;
    border-radius: 0px;
    background: none;
    opacity: 1.0;
    color: #f2e8a8;
    text-align: center;
    border: 0px solid #ffc80b;
    width: 60px;
    height: 60px;
    padding: 0px;
    margin: 0px;
    line-height: 50px;
    padding-left: 0px;
}
body .ikon_2 {
    display: inline-block;
    font-size: 30px;
    background: none;
    opacity: 1.0;
    color: #ffffff;
    text-align: center;
    width: 60px;
    height: 60px;
    padding: 0px;
    margin: 0px;
    line-height: 50px;
    padding-left: 0px;
}
.mavi_kutu{
	width:350px;
	height:103px;
	display:inline-block;
    margin-left: 40px;
    margin-right: 40px;
	vertical-align:top;
	padding-top:9px;
	padding-bottom:9px;
	padding-left:8px;
	padding-right:8px;
	transition: 0.5s ease;
	background: #C04848;
    background: -webkit-linear-gradient(to bottom, #480048, #C04848);
    background: linear-gradient(to top, #ac1d3f, #800824);
}
.yesil_kutu {
    width: 350px;
    height: 103px;
    display: inline-block;
    vertical-align: top;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 8px;
    padding-right: 8px;
    transition: 0.5s ease;
	background: #0e5308;
    background: -webkit-linear-gradient(to right, #A83279, #D38312);
    background: linear-gradient(to bottom, #174008, #007508);
}
.bordo_kutu{
	width:350px;
	height:103px;
	background:url(../img/bordo_kutu.jpg) center center no-repeat;
	display:inline-block;
	vertical-align:top;
	padding-top:9px;
	padding-bottom:9px;
	padding-left:8px;
	padding-right:8px;
	transition: 0.5s ease;
	background: #C04848;
    background: -webkit-linear-gradient(to bottom, #480048, #C04848);
    background: linear-gradient(to top, #007095, #064458);
}
.bordo_kutu:hover{
	margin-top:-5px;
	transition: 0.5s ease;
}
.yesil_kutu:hover{
	margin-top:-5px;
	transition: 0.5s ease;
}
.mavi_kutu:hover{
	margin-top:-5px;
	transition: 0.5s ease;
}
.kutu_tarih {
    width: 85px;
    height: 85px;
    background: rgba(255, 255, 255, 0.3);
    display: block;
    text-align: center;
    font-size: 45px;
    color: #fff;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    line-height: 40px;
    padding-top: 7px;
    float: left;
}
.kutu_tarih span{
	display:block;
	text-align:center;
	font-size:16px;
	color:#fff;
	font-weight:600;
	font-family: 'Montserrat', sans-serif;
}
.kutu_icerik {
    float: left;
    width: 222px;
    height: 85px;
	padding-left:10px;
	text-align:left;
}
.kutu_icerik strong{
	color:#fff;
	font-size:16px;
	display:block;
	font-weight:400;
}
.kutu_icerik p{
	color:#fff;
	font-size:13px;
	display:block;
	font-weight:200;
	margin-top:5px;
}
#neden_nisantasi_universitesi_bg{
    width: 1500px;
    height: 600px;
    position: absolute;
    display: block;
    z-index: -5;
    content: '';
    margin: auto;
    left: 0%;
    right: 0%;
    margin-top: 15px;
}
#neden_nisantasi_universitesi{
	max-width:1140px;
	min-height:400px;
	background:url(../img/mavi_bg.jpg) right center no-repeat;
	display:block;
	margin:auto;
	margin-top:50px;
	margin-bottom:40px;
	position:relative;
	z-index:5;
}
#neden_nisantasi_universitesi_gorsel{
	background:url(../img/aday-ogrenci.jpg) center center no-repeat;
	width:467px;
	height:478px;
	float:left;
}

#neden_nisantasi_universitesi_gorsel:hover{
	background:url(../img/aday-ogrenci-2.jpg) center center no-repeat;
	width:467px;
	height:478px;
	float:left;
}

#neden_nisantasi_universitesi_gorsel_en{
	background:url(../img/aday-ogrenci-en.jpg) center center no-repeat;
	width:467px;
	height:478px;
	float:left;
}

#neden_nisantasi_universitesi_gorsel_en:hover{
	background:url(../img/aday-ogrenci-en-2.jpg) center center no-repeat;
	width:467px;
	height:478px;
	float:left;
}


#neden_nisantasi_universitesi_icerik {
    float: left;
    width: 658px;
}
#neden_nisantasi_universitesi_icerik h1{
	display:block;
	width:100%;
	color:#fff;
	font-size:30px;
	font-weight:700;
	font-family: 'Montserrat', sans-serif;
	text-align:center;
	padding:0px;
	margin:0px;

}
#neden_nisantasi_universitesi_icerik h1:after{
	background:url(../img/cift_cizgi.png) center center no-repeat;
	width:301px;
	height:11px;
	display:block;
	margin:auto;
	content:'';
}
#neden_nisantasi_universitesi_icerik p{
	font-size:22px;
	color:#fff;
	font-style:italic;
	font-weight:400;
	text-align:center;
	font-family: 'Arvo', serif;
	
	max-width:530px;
	margin:auto;
}
#neden_nisantasi_universitesi_icerik p strong{
	background:#f8ff44;
	color:#2c2c2c;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	font-weight:400;
}
#neden_nisantasi_universitesi_icerik span{
	font-size:16px;
	color:#fff;
	font-weight:400;
	text-align:center;
	padding-top:25px;
	max-width:630px;
	margin:auto;
	display:block;
}
.yuvarlakbuton{
	display:block;
	width:172px;
	height:48px;
	background:url(../img/sari_buton.png) center center no-repeat;
	margin:auto;
	margin-top:20px;
}
.yuvarlakbuton_en{
	display:block;
	width:172px;
	height:48px;
	background:url(../img/sari_buton_en.png) center center no-repeat;
	margin:auto;
	margin-top:20px;
}
#ogrenci_isleri{
	max-width:100%;
	margin:auto;
	margin-top:50px;
	background:url(../img/ogrenci_isleri.jpg) center center no-repeat;
	height:548px;
	display:block;
}
#ogrenci_isleri ul{
	max-width:1140px;
	margin:auto;
	display:block;
	list-style:none;
	text-align:center;
	padding-top:65px;
}
#ogrenci_isleri ul li{
	display:inline-block;
	vertical-align:top;
	width:175px;
	min-height:200px;
	margin-left:0px;
	margin-right:0px;
}
.kutu{
	width:175px;
	height:191px;
	display:block;
	overflow:hidden;
	border-radius:15px;
	margin-bottom:30px;
}
.kutu_ic{
	width:191px;
	height:191px;
	display:block;
	overflow:hidden;
}
.kutu_1{
	background:url(../img/kutu1.png) center center no-repeat;
}
.kutu_2{
	background:url(../img/kutu2.png) center center no-repeat;
}
.kutu_3{
	background:url(../img/kutu3.png) center center no-repeat;
}
.kutu_4{
	background:url(../img/kutu4.png) center center no-repeat;
}
.kutu_5{
	background:url(../img/kutu5.png) center center no-repeat;
}
.kutu_6{
	background:url(../img/kutu6.png) center center no-repeat;
}
.kutu_7{
	background:url(../img/kutu7.png) center center no-repeat;
}
.kutu_8{
	background:url(../img/kutu8.png) center center no-repeat;
}
#haber_ve_duyurular{
	width:100%;
	margin:auto;
	background:url(../img/arkagorseller.png) center center no-repeat fixed;
	padding-bottom:50px;
    background-repeat: no-repeat;
    -moz-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
#haber_ve_duyurular_ic{
	max-width:1140px;
	margin:auto;
}
.kutu i{
	color:#fff;
	font-size:76px;
	display:block;
	margin-top:35px;
	margin-bottom:10px;
}
.kutu strong{
	color:#fff;
}
#haber_ve_duyurular h3:before{
	background:url(../img/minilogo.png) center center no-repeat;
	width:39px;
	height:59px;
	display:block;
	margin:auto;
	content:'';
}
#haber_ve_duyurular h3{
	text-align:center;
	display:block;
	margin:0px;
	width:100%;
	font-size:26px;
	font-weight:700;
	font-family: 'Montserrat', sans-serif;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:50px;
	padding-bottom:50px;
	color:#6c0217;
}
@-webkit-keyframes filter-animation {
  0% {
    -webkit-filter: sepia(0) saturate(0);
  }

  50% {
    -webkit-filter: sepia(0) saturate(2);
  }

  100% {
    -webkit-filter: sepia(0) saturate(0);
  }
}
#haber_ve_duyurular img:hover{
  -webkit-animation: filter-animation 5s infinite;
}
#haber_ve_duyurular h3:after{
	background:url(../img/cizgi.png) center center no-repeat;
	width:348px;
	height:7px;
	display:block;
	margin:auto;
	content:'';
	margin-top:5px;
}
.temizle{
	clear:both;
}
.kucuk_haber_ana_sayfa {
    width: 363px;
    height: 390px;
    background: #ffc80a;
    float: left;
    margin-right: 12px;
	position: relative;
}
.kucuk_haber_ana_sayfa_yesil {
    width: 363px;
    height: 390px;
    background: #90e056;
    float: left;
    margin-right:0px;
	margin-top:12px;
	position: relative;
}
.kucuk_haber_ana_sayfa_normal {
    width: 363px;
    height: 390px;
    background: #ac1d3f;
    float: left;
    margin-right: 12px;
	margin-top:12px;
	position: relative;
}
.kucuk_haber_ana_sayfa_pembe {
    width: 363px;
    height: 390px;
    background: #ac1d3f;
    float: left;
    margin-right: 25px;
    margin-left: 25px;
	margin-top:12px;
	position: relative;
}
.kucuk_haber_ana_sayfa_mavi {
    width: 363px;
    height: 390px;
    background: #007095;
    float: left;
    margin-right: 0px;
	margin-top:12px;
	position: relative;
}
.buyuk_haber_ana_sayfa {
    width: 765px;
    height: 390px;
    background: #e04e25;
    float: left;
    margin-right: 0px;
	position:relative;
}
.kucuk_haber_ana_sayfa strong{
	color: #fff;
    font-weight: 700;
    font-size: 18px;
    display: block;
    font-family: 'Montserrat', sans-serif;
    padding-right: 15px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    height: auto;
}
.kucuk_haber_ana_sayfa p{
	color:#fff;
	font-weight:400;
	font-size:14px;
	display:block;
	padding-right:15px;
	padding-left:15px;
	padding-top:0px;
	padding-bottom:0px;
	height:65px;
}
.buyuk_haber_ana_sayfa strong{
	color:#fff;
	font-weight:700;
	font-size:22px;
	display:block;
	font-family: 'Montserrat', sans-serif;
	padding-right:15px;
	padding-left:15px;
	padding-top:15px;
	padding-bottom:5px;
	height:auto;
}
.buyuk_haber_ana_sayfa p{
	color:#fff;
	font-weight:400;
	font-size:14px;
	display:block;
	padding-right:15px;
	padding-left:15px;
	padding-top:0px;
	padding-bottom:0px;
	height:65px;
}
.haber_tarih{
	color:#fff;
	font-size:14px;
	font-weight:700;
	float:left;
	padding-right:15px;
	padding-left:15px;
	padding-top:0px;
	padding-bottom:0px;
	position:absolute;
	top: 5px;
    left: 0px;
}
.duyuru {
    position: absolute;
    right: auto;
    left: 0px;
    top: 40px;
    text-align: center;
    font-weight: 600;
    color: #fff;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    background: #ac1d3f;
}
.haber_hit{
	color:#fff;
	font-size:14px;
	font-weight:700;
	float:right;
	padding-right:15px;
	padding-left:15px;
	padding-top:0px;
	padding-bottom:0px;
	position:absolute;
	top: 5px;
    right: 0px;
}
.kucuk_haber_ana_sayfa_yesil strong{
	color: #fff;
    font-weight: 700;
    font-size: 18px;
    display: block;
    font-family: 'Montserrat', sans-serif;
    padding-right: 15px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    height: auto;
}
.kucuk_haber_ana_sayfa_yesil p{
	color:#fff;
	font-weight:400;
	font-size:14px;
	display:block;
	padding-right:15px;
	padding-left:15px;
	padding-top:0px;
	padding-bottom:0px;
	height:65px;
}
.kucuk_haber_ana_sayfa_pembe strong{
	color: #fff;
    font-weight: 700;
    font-size: 18px;
    display: block;
    font-family: 'Montserrat', sans-serif;
    padding-right: 15px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    height: auto;
}
.kucuk_haber_ana_sayfa_mavi strong{
	color: #fff;
    font-weight: 700;
    font-size: 18px;
    display: block;
    font-family: 'Montserrat', sans-serif;
    padding-right: 15px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    height: auto;
}
.kucuk_haber_ana_sayfa_pembe p{
	color:#fff;
	font-weight:400;
	font-size:14px;
	display:block;
	padding-right:15px;
	padding-left:15px;
	padding-top:0px;
	padding-bottom:0px;
	height:65px;
}
.kucuk_haber_ana_sayfa_mavi p{
	color:#fff;
	font-weight:400;
	font-size:14px;
	display:block;
	padding-right:15px;
	padding-left:15px;
	padding-top:0px;
	padding-bottom:0px;
	height:65px;
}
.kucuk_haber_ana_sayfa_normal strong{
	color:#fff;
	font-weight:700;
	font-size:18px;
	display:block;
	font-family: 'Montserrat', sans-serif;
	padding-right:15px;
	padding-left:15px;
	padding-top:15px;
	padding-bottom:5px;
	height:65px;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.kucuk_haber_ana_sayfa_normal p{
	color:#fff;
	font-weight:400;
	font-size:14px;
	display:block;
	padding-right:15px;
	padding-left:15px;
	padding-top:0px;
	padding-bottom:0px;
	height:65px;
}
.ana_sayfa_duyuru{
    width: 390px;
    height: 390px;
    background: url(../img/icon.png) center center no-repeat;
    float: left;
    margin-right: 12px;
	margin-top:12px;
	position:relative;
}
.ana_sayfa_duyuru ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.ana_sayfa_duyuru ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	height: 435px;

}
.ana_sayfa_duyuru p{
	font-size:26px;
	text-align:center;
	margin:auto;
	padding-top:80px;
}
.ana_sayfa_duyuru .haber_tarih{
	color:#9fa3a7;
	position:absolute;
	bottom:0;
	left:0;
}
.ana_sayfa_duyuru .haber_hit{
	color:#9fa3a7;
	position:absolute;
	bottom:0;
	right:0;
}
#hemen_basvur{
	width:100%;
	height:549px;
	background: url(../img/basvurarkaplan.png) center center no-repeat;
	padding-top:50px;
}
#hemen_basvur_ic{
	max-width:1140px;
	margin:auto;
}
#hemen_basvur_ic_sol {
    width: 660px;
    float: left;
    min-height: 10px;
}
#hemen_basvur_ic_sol h4{
	color:#fff;
	font-weight:600;
	font-size:86px;
	font-family: 'Montserrat', sans-serif;
	margin:0px;
	display:block;
	padding:0px;
}
#hemen_basvur_ic_sol p{
	color:#fff;
	font-weight:400;
	font-size:26px;
	font-family: 'Montserrat', sans-serif;
	margin:0px;
	display:block;
	padding:0px;
	margin-top:-15px;
	margin-bottom:45px;
}
#hemen_basvur_ic_sol input{
	background:#fff;
	border:0px;
	color:#888;
	padding:10px;
	height:50px;
	max-width:450px;
	border-radius:5px;
}
#hemen_basvur_ic_sol button{
	background:#f9593a;
	border:0px;
	color:#fff;
	padding-left:40px;
	padding-right:40px;
	font-weight:400;
	padding-top:10px;
	padding-bottom:10px;
	height:50px;
	border-radius:5px;
	font-family: 'Open Sans', sans-serif;
}
#hemen_basvur_ic_sag {
    float: right;
    width: 477px;
    height: 480px;
    background: url(../img/kiz.png) right center no-repeat;
	margin-top:18px;
}
footer{
	width:100%;
	min-height:40px;
	background-color:#060606;
	margin-top:-5px;
	background-image:url(../img/footersekiller.png);
	position:relative;
	z-index:1;
	background-position:center bottom;
	background-repeat:no-repeat;
	color:#fff;
	text-align:left;
	padding-bottom:10px;
}
footer .row{
	max-width:1140px;
	margin:auto;
}
footer strong{
	display:inline-block;
	border-bottom:1px solid #fff;
	padding-top:20px;
	padding-bottom:5px;
	font-weight:600;
	margin-bottom:10px;
}
footer a{
	display:block;
	font-weight:400;
	font-size:12px;
	color:#fff;
	padding-left:0px;
	padding-bottom:5px;
	padding-right:5px;
	padding-top:5px;
	transition: 0.3s ease;
}
footer .columns:nth-child(2) a:hover {
    background: #e04e25;
    padding-left: 5px;
    transition: 0.3s ease;
    color: #fff;
}
footer .columns:nth-child(3) a:hover {
    background: #43b9ff;
    padding-left: 5px;
    transition: 0.3s ease;
    color: #fff;
}
footer .columns:nth-child(4) a:hover {
    background: #aeff5f;
    padding-left: 5px;
    transition: 0.3s ease;
    color: #000;
}
footer .columns:nth-child(5) a:hover {
    background: #ff00de;
    padding-left: 5px;
    transition: 0.3s ease;
    color: #fff;
}
footer .columns:nth-child(6) a:hover {
    background: #ff0a0a;
    padding-left: 5px;
    transition: 0.3s ease;
    color: #fff;
}
footer img{
	display:block;
	margin-top:15px;
}
article{
	max-width:1140px;
	min-height:600px;
	margin:auto;
	display:block;
	padding-bottom:20px;
}
#sayfa_header{
	width:100%;
	height:108px;
	background:url(../img/ic_sayfa_header.jpg) center center no-repeat;
	display:block;
	text-align:right;
	padding-top:40px;
	padding-right:20px;
}
#sayfa_header h1{
	font-size:32px;
	color:#fff;
	margin:0px;
	padding:0px;
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
    overflow: hidden; /* taşanları gizle */
    white-space: nowrap; /* alt satıra hiç inme */
    text-overflow: ellipsis; /* eğer uzunsa üç nokta koy */
}
#sayfa_header h1:after{
	width:100px;
	height:5px;
	background:#fffb00;
	display:block;
	content:'';
	margin-right:0px;
	margin-left:auto;
	display:none;
}
.breadcrumbs {
    border-style: solid;
    border-width: 1px;
    display: block;
    list-style: none;
    margin-left: 0;
    overflow: hidden;
    padding: 0.5625rem 0.875rem 0.5625rem;
    background-color: #ac1d3f;
    border-color: #d4c4c8;
    border-radius: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border: 0px;
	color:#fff;
}
.breadcrumbs a{
	color:#fff;
}
.breadcrumbs > * {
    color: #fff;
    float: left;
    font-size: 0.6875rem;
    line-height: 0.6875rem;
    margin: 0;
    text-transform:inherit;
}
#icerik_alani {
    float: left;
    width: 886px;
    min-height: 400px;
    margin-right: 20px;
	position:relative;
}
aside {
    float: left;
    width: 234px;
    min-height: 400px;
}
blockquote {
    margin: 0 0 1.25rem;
    padding: 5px;
    background: #f7f7f7;
    border-left: 5px solid #ac1d3f;
	margin-bottom:10px;
}
blockquote, blockquote p {
    line-height: 1.6;
    color: #6f6f6f;
    padding: 10px;
    margin: 0px;
}
blockquote {
	margin-bottom:20px;
}
#icerik_alani h1{
	font-size:24px;
	font-style:italic;
	color:#971d36;
	margin:0px;
	padding:0px;
	display:block;
	margin-top:20px;
	font-family: Open Sans, serif;
}
#icerik_alani h2{
	font-size:24px;
	font-style:italic;
	color:#971d36;
	margin:0px;
	padding:0px;
	display:block;
	margin-top:20px;
	font-family: Open Sans, serif;
}
#icerik_alani h3{
	font-size:24px;
	font-style:italic;
	color:#971d36;
	margin:0px;
	padding:0px;
	display:block;
	margin-top:20px;
	font-family: Open Sans, serif;
}
#icerik_alani h4{
	font-size:24px;
	font-style:italic;
	color:#971d36;
	margin:0px;
	padding:0px;
	display:block;
	margin-top:20px;
	font-family: Open Sans, serif;
}
#icerik_alani h5{
	font-size:24px;
	font-style:italic;
	color:#971d36;
	margin:0px;
	padding:0px;
	display:block;
	margin-top:20px;
	font-family: Open Sans, serif;
}
#icerik_alani h6{
	font-size:24px;
	font-style:italic;
	color:#971d36;
	margin:0px;
	padding:0px;
	display:block;
	margin-top:20px;
	font-family: Open Sans, serif;
}
#kategori_sistemi{
	list-style:none;
	padding:0px;
	margin:0px;
	display:block;
	width:100%;
	margin-bottom:20px;
}
#kategori_sistemi li{
	display:block;
}
#kategori_sistemi li a {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    background: #f7f7f7;
    font-size: 14px;
    font-weight: 600;
    color: #272727;
    border-left: 5px solid #ddd;
    margin-bottom: 2px;
    transition: 0.3s ease;
}
#kategori_sistemi li a:hover {
    background: #e8e8e8;
    border-left: 5px solid #ac1d3f;
    transition: 0.3s ease;
}
#kategori_sistemi li .aktif{
    background: #e8e8e8;
    border-left: 5px solid #ac1d3f;
    transition: 0.3s ease;
}
#sag_reklam_alani{
	width:100%;
	display:block;
}
#sag_reklam_alani img{
	margin:auto;
	display:block;
}
#galeri_listesi{
	list-style:none;
	padding:0px;
	margin:0px;
	width:100%;
	display:block;
}
#galeri_listesi img{
    width:275px;
    height:185px;
    object-fit:cover;
}
#galeri_listesi li{
	display:inline-block;
	vertical-align:top;
	margin-right:15px;
	margin-bottom:20px;
}
#galeri_listesi li:hover a:before{
	width:275px;
	height:185px;
	background:rgba(172,29,63,0.7);
	display:block;
    content: "\f002";
    font-family: FontAwesome;
	position:absolute;
	text-align:center;
	font-size:46px;
	line-height:160px;
	color:#fff;
}
#kampus_galerisi{
	list-style:none;
	padding:0px;
	margin:0px;
	width:100%;
	display:block;
	text-align:center;
}
#kampus_galerisi li{
	display:inline-block;
	vertical-align:top;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:20px;
	padding:0px;
}
#kampus_galerisi li:hover a:before{
	width:275px;
	height:160px;
	background:rgba(172,29,63,0.7);
	display:block;
    content: "\f002";
    font-family: FontAwesome;
	position:absolute;
	text-align:center;
	font-size:46px;
	line-height:160px;
	color:#fff;
}
#video_listesi{
	list-style:none;
	padding:0px;
	margin:0px;
	width:100%;
	display:block;
}
#video_listesi li {
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
    margin-bottom: 20px;
    max-width: 275px;
}
#video_listesi li:hover a:before{
	width:275px;
	height:206px;
	background:rgba(172,29,63,0.7);
	display:block;
    content: "\f01d";
    font-family: FontAwesome;
	position:absolute;
	text-align:center;
	font-size:46px;
	line-height:206px;
	color:#fff;
}

.wp-float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
  z-index:100;
}

.wapp-float{
	margin-top:16px;
}

.pagination{
	margin:auto;
	display:block;
	width:100%;
	margin-top:30px;
}
ul.pagination li.current a, ul.pagination li.current button {
    background: #ac1d3f;
    color: #FFFFFF;
    cursor: default;
    font-weight: bold;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus {
    background: #960427;
}
#harita_alani{
	width:676px;
	min-height:400px;
	float:left;
	margin-right:10px;
}
#kampus_listesi{
	width:200px;
	min-height:400px;
	float:left;
	margin-right:10px;
	list-style:none;
	padding:0px;
	margin:0px;
}
#kampus_listesi li{
	display:block;
	margin-bottom:15px;
}
#kampus_listesi img{
	margin-bottom:10px;
	width:100%;
}
#kampus_listesi p{
	margin-bottom:10px;
	padding:0px;
}
.detay_butonu{
	background:url(../img/detay_butonu.jpg) center center no-repeat;
	width:85px;
	height:23px;
	display:block;
	margin-left:auto;
	margin-right:0px;
}
#harita_alani .row{
	margin:0px;
	max-width:100%;
	padding:0px;
}
#harita_alani .row .columns{
	margin:0px;
	padding:0px;
}
#yonetim_listesi{
	list-style:none;
	padding:0px;
	margin:0px;
	width:100%;
}
#yonetim_listesi li{
	display:block;
	padding-top:20px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #ddd;
}
#yonetim_listesi li img{
	float:left;
	width:25%;
	border:5px solid #ddd;
	padding:5px;
}
#yonetim_listesi li p{
	float:right;
	width:70%;
	margin:0px;
	padding:0px;
}
#yonetim_listesi li p strong{
	display:block;
	font-size:18px;
}
#yonetim_listesi li p em{
	display:block;
	font-size:14px;
	margin-bottom:15px;
}
.profili_goruntule {
    display: block;
    margin-top: 15px;
    width: 150px;
    height: auto;
    background: #ac1d3f;
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    padding: 5px;
	transition: 0.3s ease;
}
.profili_goruntule:hover{
    background: #f16321;
    color: #fff;
	transition: 0.3s ease;
}
.detay_goruntule{
	display:block;
	margin-top:15px;
	width:210px;
	height:42px;
	background:url(../img/detay_goruntule.png) center center no-repeat;
}
#fakulte_listesi {
    width: 100%;
    display: block;
    padding: 0px;
    margin: 0px;
    list-style: none;
}
#fakulte_listesi li{
	display:block;
	margin-bottom:10px;
}
#fakulte_listesi li a {
    display: block;
    padding: 10px;
    background: #f2f2f2;
    font-weight: 700;
    font-size: 20px;
    color: #a3173c;
    transition: 0.3s ease;
    border: 1px solid #ddd;
}
#fakulte_listesi li a i{
	margin-left:-10px;
	padding:10px;
	background:#a3173c;
	color:#fff;
	margin-right:5px;
}
#fakulte_listesi li a:hover{
    display: block;
    padding: 10px;
    background: #a3173c;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    transition: 0.3s ease;
}
.mobil_menu {
    text-align: left;
    display: none;
    font-size: 20px;
    margin: 0px;
    position: absolute;
    z-index: 9999;
    top: 0;
    background: #ffcc00;
    left: 0;
    padding-top: 35px;
    padding-bottom: 35px;
    padding-right: 10px;
    padding-left: 10px;
    background: #996633;
    background: -webkit-linear-gradient(to right, #996633, #ffff99);
    background: linear-gradient(to right, #996633, #ffff99);
}
.mobil_menu i {
    color: #ae1f40;
}
.mobil_menu{
	color:#ac1d3f;
}
.geri_butonu {
    background: #960427;
    padding: 8px!important;
    font-weight: 600;
}
table {
    width: 100%;
}
#akademik_kadro{
	list-style:none;
	padding:0px;
	margin:0px;
	width:100%;
	text-align:center;
	margin-top:15px;
	margin-bottom:15px;
}
#akademik_kadro li {
    width: 33%;
    display: inline-block;
    vertical-align: top;
    padding: 10px;
	text-align:center;
}
#akademik_kadro li img{
	border-radius:50%;
	border: 2px solid #e6e6e6;
	padding:5px;
	display:block;
	margin: auto;
	margin-bottom: 15px;
}
#akademik_kadro li strong{
	font-size:14px;
	display:block;
}
#duyuru_kayan:besfore{
	width: 150px;
    padding: 15px;
    background: #ac1d3f;
    content: 'DUYURULAR';
    display: block;
    margin: auto;
    color: #fff;
    font-weight: 700;
    text-align: center;
	-webkit-box-shadow: inset 0px -12px 36px 0px rgba(0,0,0,0.28);
	-moz-box-shadow: inset 0px -12px 36px 0px rgba(0,0,0,0.28);
	box-shadow: inset 0px -12px 36px 0px rgba(0,0,0,0.28);
}
#duyuru_kayan {
    max-width: 100%;
    display: block;
	min-height:200px;
    margin: auto;
    margin-top: 0px;
    margin-bottom: 0px;
	background:#fff;
}
#duyuru_kayan h5 {
    text-align: center;
    display: block;
    margin: 0px;
    width: 100%;
    font-size: 26px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #6c0217;
}
#duyuru_kayan h5:after{
    background: url(../img/cizgi.png) center center no-repeat;
    width: 348px;
    height: 7px;
    display: block;
    margin: auto;
    content: '';
    margin-top: 5px;
}
#duyuru_kayan ul {
    max-width: 1140px;
    display: block;
    list-style: none;
    padding: 0px;
    margin: auto;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 40px;
}
#duyuru_kayan ul li {
    display: inline-block;
	width:98%;
	background: #C04848;
    background: -webkit-linear-gradient(to bottom, #480048, #C04848);
    background: linear-gradient(to top, #ac1d3f, #800824);
	text-align:left;
	min-height:150px;
	border:1px solid #ac1d3f;
	position:relative;
	transition:0.5s ease;
}
#duyuru_kayan ul li:hover{
	background: #C04848;
    background: -webkit-linear-gradient(to bottom, #480048, #C04848);
    background: linear-gradient(to bottom, #ac1d3f, #800824);
	transition:0.5s ease;
}
#duyuru_kayan ul li a {
    display: block;
    padding: 10px;
    text-align: left;
    font-size: 20px;
    font-weight: 300;
    color: #ffffff;
}
#duyuru_kayan ul li span {
    display: block;
    padding-right: 15px!important;
    padding-left: 10px!important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
    text-align: center;
    position: absolute;
    bottom: 12px!important;
    color: #fff!important;
    font-weight: 300!important;
    font-size: 12px!important;
    left: 0px;
}
#duyuru_kayan ul li .duyuru_buton {
    display: block;
    padding-right: 15px!important;
    padding-left: 15px!important;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
    text-align: center;
    position: absolute;
    bottom: 10px!important;
    color: #fff!important;
    background: #cea743;
    font-weight: 600!important;
    font-size: 14px!important;
    right: 10px;
	border-radius:5px;
}
.butun_duyurular{
    display: block;
    max-width: 200px;
    text-align: center;
    padding: 5px;
    background: transparent;
    margin: auto;
    margin-bottom: 40px;
    font-weight: 600;
    color: #6d0019;
    border: 1px solid #6d0019;
	transition:0.3s ease;
}
.butun_duyurular:hover{
    display: block;
    max-width: 200px;
    text-align: center;
    padding: 5px;
    background: #6d0019;
    margin: auto;
    margin-bottom: 40px;
    font-weight: 600;
    color: #fff;
    border: 1px solid #6d0019;
	transition:0.3s ease;
}
.dil_alani_mobil{
	display:none;
}
.mobil_fix{
  top:0;
}

.footer-logo-area img{
  width:75px;
}

footer a.d-inline,
footer a.d-inline img{
    display:inline-block !important;
}

.text-center{
    text-align:center;
}

@media only screen and (max-width:1400px){
	#neden_nisantasi_universitesi_bg{
		width:100%;
	}
}
@media only screen and (max-width:1140px){
	.fixed {
		position: fixed;
		top:0; left:0;
		width: 100%; }
	#icerik_alani {
		float: left;
		width: 70%;
		margin-right: 5%;
		padding:10px;
	}
	aside {
		float: left;
		width: 25%;
		padding:10px;
	}
	#galeri_listesi {
		text-align: center;
	}
	#galeri_listesi li {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	#kampus_galerisi {
		text-align: center;
	}
	#kampus_galerisi li {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	#video_listesi {
		text-align: center;
	}
	#video_listesi li {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	#harita_alani {
    width: 70%;
    margin-right: 5%;
	}
	#kampus_listesi {
    width: 25%;
	}
}
@media only screen and (max-width:1024px){
	#logo {
		margin-left: 15px;
	}
	#hemen_basvur_ic_sol {
		padding: 10px;
	}
	#slayt ul li a{
		height: 450px;
		background-size:cover!important;
	}
	#slayt {
		height: 450px;
	}
	.mavi_kutu {
		margin-left: 0px;
		margin-right: 0px;
	}
	#neden_nisantasi_universitesi_gorsel {
		width: 250px;
	}
	.kucuk_haber_ana_sayfa {
		width: 350px;
		height: auto;
		float: none;
		margin: auto;
		display: block;
		margin-top:15px;
	}
	.kucuk_haber_ana_sayfa_yesil {
		width: 350px;
		height: auto;
		float: none;
		margin: auto;
		display: block;
		margin-top:15px;
	}
	.ana_sayfa_duyuru {
		width: 350px;
		height: auto;
		float: none;
		margin: auto;
		display: block;
		margin-top:15px;
	}
	.buyuk_haber_ana_sayfa p{
		height:auto;
	}
	.kucuk_haber_ana_sayfa p{
		height:auto;
	}
	.kucuk_haber_ana_sayfa_pembe p{
		height:auto;
	}
	.kucuk_haber_ana_sayfa_mavi p{
		height:auto;
	}
	.kucuk_haber_ana_sayfa_yesil {
		height: auto;
	}
	.kucuk_haber_ana_sayfa_pembe strong {
		height: auto;
	}
	.kucuk_haber_ana_sayfa_mavi strong {
		height: auto;
	}
	.kucuk_haber_ana_sayfa strong{
		height:auto;
	}
	.buyuk_haber_ana_sayfa strong{
		height:auto;
	}
	.kucuk_haber_ana_sayfa_pembe {
		width: 350px;
		height: auto;
		float: none;
		margin: auto;
		display: block;
		margin-top:15px;
	}
	.buyuk_haber_ana_sayfa {
		width: 350px;
		height: auto;
		float: none;
		margin: auto;
		display: block;
		margin-top:15px;
	}
	#haber_ve_duyurular {
		background-size: cover;
	}
	#hemen_basvur_ic_sol h4 {
		font-size: 66px;
	}
	#hemen_basvur_ic_sol {
		width: 510px;
	}
	footer {
		background-repeat: repeat-y;
		text-align: center;
	}
	footer img {
		margin: auto;
	}
	#sayfa_header {
		padding: 10px;
		height:auto;
	}
	#sayfa_header h1 {
    font-size: 18px;
    color: #fff;
    margin: 0px;
    padding: 0px;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-align: center;
	}
}
@media only screen and (max-width:1020px){
	#header_ic_ust_menu {
		display: block;
		background: #960427;
		width: 100%;
		height: auto;
		text-align: center;
	}
	#sosyal_medya_hesaplari{
		display:none;
	}
	#hizli_erisim_ve_arama_bolumu{
		display:none;
	}
  #dil_listesi {
    width: auto;
    height: auto;
    float: right;
    margin-left: 0px;
    transition: 0.3s ease;
    border-right: 0px solid #ac1d3f;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: left;
    padding-left: 25px;
    padding-top: 5px;
    margin-left: 10px;
  }
	#logo {
		margin: auto;
		float: none;
		display: block;
		position: relative;
	}
	nav {
		height: auto;
	}
	#logo {
		height: 100px;
		background-size: contain;
	}
	.mobil_menu {
		display:block;
	}
	nav ul {
		width: 100%;
		float: none;
		margin: 0px;
		padding: 0px;
		list-style: none;
		text-align: left;
		display:none;
	}
	nav ul li {
		display: block;
		vertical-align: top;
	}
	nav ul li a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	nav ul li span {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	nav ul li span:hover .acilir_menu {
		display: block;
		width: 100%;
		position: relative;
	}
	#ana_sayfa_kutular {
		margin-top: 0px;
	}
	.yesil_kutu {
		width: 100%;
		height: auto;
		display: block;
		vertical-align: top;
		padding-top: 9px;
		padding-bottom: 9px;
		padding-left: 8px;
		padding-right: 8px;
		transition: 0.5s ease;
		background: #019281;
	}
	.mavi_kutu {
		width: 100%;
		height: auto;
		background: url(../img/yesil_kutu.jpg) center center no-repeat;
		display: block;
		margin-left: 0px;
		margin-right: 0px;
		vertical-align: top;
		padding-top: 9px;
		padding-bottom: 9px;
		padding-left: 8px;
		padding-right: 8px;
		transition: 0.5s ease;
		background: #265a18;
	}
	.bordo_kutu {
		width: 100%;
		height: auto;
		background: url(../img/bordo_kutu.jpg) center center no-repeat;
		display: block;
		vertical-align: top;
		padding-top: 9px;
		padding-bottom: 9px;
		padding-left: 8px;
		padding-right: 8px;
		transition: 0.5s ease;
		background: #7f251d;
	}
	#neden_nisantasi_universitesi_gorsel {
		width: 20%;
	}
	#neden_nisantasi_universitesi_icerik {
		width: 80%;
	}
	#hemen_basvur_ic_sol {
		width: 100%;
	}
	#hemen_basvur_ic_sag{
		display:none;
	}
}
@media only screen and (max-width:960px){
	.dil_alani{
		display:block;
	}
  .dil_bayrak {
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding-top: 0px;
    padding-bottom: 5px;
    padding-right: 15px;
    text-align: right;
    display: block;
  }
	.dil_alani_mobil{
		display:none;
	}
	#slayt ul li a{
		height: 190px;
		background-size:cover!important;
	}
	#slayt{
		height: 250px;
	}
	#neden_nisantasi_universitesi_gorsel {
		background: url(../dosyalar/d591e362-1d78-42d8-a8c3-058914c2ed6a_1.jpg?1593783507203) right center no-repeat!important;
	}
	#neden_nisantasi_universitesi {
		max-width: 1140px;
		min-height: 400px;
		background: #3490a9;
	}
	#neden_nisantasi_universitesi_icerik {
		width: 100%;
		padding: 10px;
	}
	header {
		height: 100px;
		min-height: 100px;
	}
	#slayt {
		height: 190px;
    margin-top: 30px;
	}
	#ogrenci_isleri .owl-buttons {
		display: block;
	}
	.acilir_menu_2
    {
    overflow-y: auto;
    max-height: 220px;
    position: relative;
    }
    .acilir_menu_2 .small-4{
		width:100%;
	}
	.col-sm-custom{
        width:100%;
    }
    .acilir_menu_2 a{
        display:block;
        padding-left:25px;
    }
    .acilir_menu{
        overflow-y:auto;
        max-height:220px;
    }
}
@media only screen and (max-width:700px){
	#icerik_alani {
		float: none;
		width: 100%;
		margin-right: 0px;
		padding: 10px;
	}
	aside {
		float: none;
		width: 100%;
		padding: 10px;
	}
	.breadcrumbs {
		display: none;
	}
	.acilir_menu_2 {
		position: relative;
		z-index: 10;
		background: #710f23;
		width: 100%;
		display: none;
		text-align: left;
		margin-top: 5px;
		margin-left: 0px;
		right: 0px;
	}
	
}
@media only screen and (max-width:600px){
	p img{
		float:none!important;
		width:100%!important;
		display:block!important;
		margin:0px!important;
		padding:0px!important;
	}
}
@media only screen and (max-width:420px){
	#hemen_basvur_ic_sol h4 {
		font-size: 48px;
	}
	#harita_alani {
    width: 100%;
    margin-right: 0%;
	float:none;
	}
	#kampus_listesi {
    width: 100%;
    margin-right: 0%;
	float:none;
	}
	.kucuk_haber_ana_sayfa_mavi {
		width: 100%;
		height: auto;
		background: #007095;
		float: none;
		margin-right: 0px;
		margin-top: 12px;
		position: relative;
	}
		.col-sm-custom{
        width:100%;
    }
    .acilir_menu_2 a{
        display:block;
    }
    .acilir_menu{
        overflow-y:auto;
        max-height:220px;
    }
    
    .about-img{
        width:20% !important;
        margin-left:auto !important;
        margin-right:auto !important;
    }
    .acilir_menu_2
    {
    overflow-y: auto;
    max-height: 220px;
    }
    
}
@media only screen and (max-width:400px){
    
	#slayt ul li a{
		height: 200px;
		background-size:cover!important;
	}
	#slayt{
		height: 200px;
	}
	body .ikon{
		display:none;
	}
	.kucuk_haber_ana_sayfa {
		width: 100%;
	}
	.buyuk_haber_ana_sayfa {
		width: 100%;
	}
	.kucuk_haber_ana_sayfa_yesil {
		width: 100%;
	}
	.ana_sayfa_duyuru {
		width: 100%;
	}
	.kucuk_haber_ana_sayfa_pembe {
		width: 100%;
	}
	.ana_sayfa_duyuru ul li {
    height: auto;
	}
	#haber_ve_duyurular h3:after {
    width: 100%;
	}
	.ana_sayfa_duyuru .haber_tarih{
		display:none;
	}
	.ana_sayfa_duyuru .haber_hit{
		display:none;
	}
	#sayfa_header h1 {
    font-size: 18px;
    color: #fff;
    margin: 0px;
    padding: 0px;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    text-align: center;
	}
	#sayfa_header h1:after {
    width: 100px;
    height: 2px;
    background: #fffb00;
    display: block;
    content: '';
    margin-right: auto;
    margin-left: auto;
	}
}
@media only screen and (max-width:350px){
	#slayt ul li a{
		height:120px;
	}
	#slayt {
		height: 120px;
	}
	.kutu_tarih {
		float: none;
		margin: auto;
	}
	.kutu_icerik {
		float: none;
		width: 100%;
		height: auto;
		padding-left: 0px;
		text-align: center;
		padding: 10px;
	}
}